/* CSS Document */
.val_title {
	font-size: 16px;
	color: #f6a924;
	font-weight: bold;
}

.val_subtitle {
	font-size: 14px;
	color: #f6a924;
}

.val_index {
	font-size: 16px;
	color: #f6a924;
	font-weight: bold;
}

.val_item:link {
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	color: #f6a924;
}
.val_item:visited {
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	color: #f6a924;
}
.val_item:hover {
	color: #FF0033;
}

.val_item {
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	color: #f6a924;
}

.val_ref {
	font-style: italic;
	color: #999999;
}

.val_pres {
	font-weight: bold;
	color: #666666;
}

.val_body {

}

.val_up {
	text-align: right;
}
